
 @font-face {
	font-family: 'Bianzhidai';
	src: url('WOFF/bianzhidai-Base.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bitmgothic';
	src: url('WOFF/Bitmgothic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Comico';
	src: url('WOFF/Comico-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


body{
	width: 100vm;
	background-image: url('../import/fond_graveyard.png');
   	background-repeat: no-repeat;
 	background-attachment: fixed;
 	background-size: cover;
}


/* __                        ___            
|  |__   ____ _____     __| _/___________ 
|  |  \_/ __ \\__  \   / __ |/ __ \_  __ \
|      \  ___/ / __ \_/ /_/ \  ___/|  | \/
|___|  /\___   ____  /\____ |\___   __|   
     \/     \/     \/      \/    \/     */

header{
 	/*border: 2px solid hotpink;*/
 	width:100% ;
 	margin: auto;
 	margin-top: 0px;
 	display: flex;


 }

 header img{
 	width: 9vw;
 	height: 6vw;
 	margin-left: 15px;
 	position: fixed;
 	
 }

 header img :hover{
 	width: 2vm;
 }

 header p {
	
	width: 200px;
	font-size: 20px;
	padding: 10px;
	text-align: center;
}


 /*__________   _____   _____ _____  |__|______   ____  
 /  ___/  _ \ /     \ /     \\__  \ |  \_  __ \_/ __ \ 
 \___ (  <_> )  Y Y  \  Y Y  \/ __ \|  ||  | \/\  ___/ 
/____  >____/|__|_|  /__|_|  (____  /__||__|    \___  >
     \/            \/      \/     \/                \/ */
 #sommaire{
 	/*border: 1px solid yellow;*/
 	width: 1400px;
 	height: 100px;
 	display: flex;
 	justify-content: center;
  	align-items: center;
  	padding-left: 10vw;
 	font-family: 'Bitmgothic';
 }


ul{
	background-color: white;
	width: 1342px;
	margin: auto;
	display: flex;
	justify-content: space-around;

	
}


li{
	
	border-right: 2px solid black;
	width: 200px;
	font-size: 20px;
	padding: 10px;
	text-align: center;
}



a{
	color: black;
	text-decoration: none;
}

#sommaire a:hover{ 
text-decoration: underline;
color: lawngreen;
background-color: black;
 }

 /* __  .__        __           __   
_/  |_|__| ____ |  | __ _____/  |_ 
\   __\  |/ ___\|  |/ // __ \   __\
 |  | |  \  \___|    <\  ___/|  |  
 |__| |__|\___  >__|_ \\___  >__|  
              \/     \/    \/    */  


#ticket{
	width: 800px;
	height: 350px;
	margin: auto;
	margin-top: 30px;
	background-color: white;
	position: relative;
	display: flex;
	font-family: 'Comico';
	font-size: 0.8em;
	
}

h2{
	font-family: 'Bitmgothic';
	font-size: 3em;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-left: 8px;
}

#ticket img {
	width: 100%;

}

#ticket p {
	padding-bottom: 5px;
}

#cartel{
	/*border: 1px solid red;*/
	width: 400px;
	height: 350px;
	border-right: 2px solid black;
	justify-content: center;
	align-items: center;
	padding-left: 8px;
	padding-bottom: ;
}

#imagecartel {
	/*border: 3px solid red;*/
	width: 380px;
	height: 250px;
	
}

#imagecartel img{
	width: 100%;
}



#info{
	/*border: 3px solid red;*/
	width: 310px;
	height: 350px;
	align-items: center;
	border-right: 2px solid black;
}

#info p {
	padding: 30px;
	padding-top: 92px;
}
#info a:hover {
	color: lawngreen;
	background-color: black;

}

#code{
	/*border: 1px solid red;*/
	width: 60px;
	height: 350px;
	padding-left: 40px;
}
#code hr{
	height: 5px;
	background-color: black;
}

/*___.          .__  __          
\_ |__   ____ |__|/  |_  ____  
 | __ \ /  _ \|  \   __\/ __ \ 
 | \_\ (  <_> )  ||  | \  ___/ 
 |___  /\____/|__||__|  \___  >
     \/                     \/ */

#conteneurun{
	/*border: 1px solid red;*/
	width: 1126px;
	height: 500px;
	margin: auto;
	margin-top: 30px;
	background-color: white;
	position: relative;
	/*transform: rotate(3deg);*/
	display: flex;
}

#conteneurdeux{
	/*border: 1px solid red;*/
	width: 800px;
	height: 500px;
	margin: auto;
	margin-top: 30px;
	background-color: white;
	position: relative;
	display: flex;
}
#conteneurdeux #milieugauche {
	/*border: 2px solid greenyellow;*/
	width: 400px;
	height: 500px;
	padding-top: 130px;
	padding-left: 53px;
}
#conteneurdeux #milieugauche img{
	width: 100%;
}


#conteneurdeux #milieudroit {
	/*border: 1px solid green;*/
	width: 400px;
	height: 500px;
}




	
 /*_____              __                
_/ ____\____   _____/  |_  ___________ 
\   __\/  _ \ /  _ \   __\/ __ \_  __ \
 |  | (  <_> |  <_> )  | \  ___/|  | \/
 |__|  \____/ \____/|__|  \___  >__|   
                              \/*/      
footer{
	color: white;
	width: 1126px;
	margin: auto;
	font-family: 'Comico';
	font-size: 0.8em;
}
hr{
	background-color: white;
	height: 2px;
}

#credit{
	align-items: border-right;
}














 